msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-23 08:57+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/alarm-add.page:14
#: C/alarm-edit.page:14
#: C/alarm-remove.page:15
#: C/alarm-snooze-stop.page:14
#: C/stopwatch.page:14
#: C/timer.page:14
#: C/world-add.page:14
#: C/world-check.page:14
#: C/world-remove.page:14
#: C/index.page:12
msgid "Aruna Sankaranarayanan"
msgstr ""

#. (itstool) path: credit/years
#: C/alarm-add.page:16
#: C/alarm-add.page:21
#: C/alarm-edit.page:16
#: C/alarm-edit.page:21
#: C/alarm-remove.page:17
#: C/alarm-remove.page:22
#: C/alarm-snooze-stop.page:16
#: C/alarm-snooze-stop.page:21
#: C/stopwatch.page:16
#: C/stopwatch.page:21
#: C/timer.page:16
#: C/timer.page:21
#: C/world-add.page:16
#: C/world-add.page:21
#: C/world-check.page:16
#: C/world-check.page:21
#: C/world-remove.page:16
#: C/world-remove.page:21
#: C/index.page:14
#: C/index.page:19
msgid "2013"
msgstr ""

#. (itstool) path: credit/name
#: C/alarm-add.page:19
#: C/alarm-edit.page:19
#: C/alarm-remove.page:20
#: C/alarm-snooze-stop.page:19
#: C/stopwatch.page:19
#: C/timer.page:19
#: C/world-add.page:19
#: C/world-check.page:19
#: C/world-remove.page:19
#: C/index.page:17
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: info/desc
#: C/alarm-add.page:24
msgid "Use an alarm to set reminder for yourself."
msgstr ""

#. (itstool) path: page/title
#: C/alarm-add.page:27
msgid "Add an alarm"
msgstr ""

#. (itstool) path: page/p
#: C/alarm-add.page:29
msgid "You can add an alarm for specific days of the week. It will go off regardless of whether <app>Clocks</app> is open or not."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:34
msgid "Press <gui style=\"button\">Alarm</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:37
msgid "Press <gui style=\"button\">New</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:40
msgid "Set the time when you want the alarm to go off."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:43
msgid "You can give your new alarm a name so that it is easier to identify."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:47
msgid "Select the days on which you want the alarm to be repeated at the set time."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-add.page:51
msgid "Press <gui style=\"button\">Done</gui> to finish adding the alarm."
msgstr ""

#. (itstool) path: page/p
#: C/alarm-add.page:55
msgid "You can <link xref=\"alarm-edit\">temporarily disable your alarm</link> if you do not want to use it for a while."
msgstr ""

#. (itstool) path: page/p
#: C/alarm-add.page:58
msgid "Your alarm will not go off if your computer is switched off."
msgstr ""

#. (itstool) path: info/desc
#: C/alarm-edit.page:24
msgid "Update your alarm or temporarily disable it."
msgstr ""

#. (itstool) path: page/title
#: C/alarm-edit.page:27
msgid "Edit an alarm"
msgstr ""

#. (itstool) path: page/p
#: C/alarm-edit.page:29
msgid "Edit your alarm to change when it goes off, rename it or to deactivate it."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-edit.page:34
#: C/alarm-remove.page:34
msgid "Press the <gui style=\"button\">Alarm</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-edit.page:37
msgid "Press the alarm which you want to edit."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-edit.page:40
msgid "Update the alarm and press <gui style=\"button\">Done</gui> to finish editing it."
msgstr ""

#. (itstool) path: info/desc
#: C/alarm-remove.page:25
msgid "Delete an alarm which you no longer need."
msgstr ""

#. (itstool) path: page/title
#: C/alarm-remove.page:28
msgid "Remove an alarm"
msgstr ""

#. (itstool) path: page/p
#: C/alarm-remove.page:30
msgid "You can delete alarms which you no longer need."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-remove.page:37
msgid "Right click on the alarm. You can press the button with the tick mark in the top right corner and select the alarm which you want to delete."
msgstr ""

#. (itstool) path: item/p
#: C/alarm-remove.page:42
#: C/world-remove.page:41
msgid "Press the <gui style=\"button\">Delete</gui> button."
msgstr ""

#. (itstool) path: page/p
#: C/alarm-remove.page:46
msgid "You can select more than one alarm at a time for deletion."
msgstr ""

#. (itstool) path: info/desc
#: C/alarm-snooze-stop.page:24
msgid "Stop the alarm or set it to go off nine minutes later."
msgstr ""

#. (itstool) path: page/title
#: C/alarm-snooze-stop.page:27
msgid "Stop or snooze your alarm"
msgstr ""

#. (itstool) path: page/p
#: C/alarm-snooze-stop.page:29
msgid "When your alarm goes off, you can either stop the alarm or snooze it. When you snooze the alarm, the alarm is reset to go off nine minutes later."
msgstr ""

#. (itstool) path: page/p
#: C/alarm-snooze-stop.page:32
msgid "When your alarm goes off, a notification will pop up from your notification tray. If you have <app>Clocks</app> open, you will also see the alarm there."
msgstr ""

#. (itstool) path: info/desc
#: C/stopwatch.page:24
msgid "Use the stopwatch to measure the time that you take to finish a task."
msgstr ""

#. (itstool) path: page/title
#: C/stopwatch.page:28
msgid "Clock your best times"
msgstr ""

#. (itstool) path: page/p
#: C/stopwatch.page:30
msgid "Use the stopwatch to measure the time that it takes to complete different parts of a task while also keeping track of the total time that it takes to finish the whole task. It is often used by athletes to measure the time taken to run each lap and the time taken to cover the entire distance. By timing each lap, they are able to tell if their speed changes from lap to lap."
msgstr ""

#. (itstool) path: item/p
#: C/stopwatch.page:38
msgid "Press the <gui style=\"button\">Stopwatch</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/stopwatch.page:41
msgid "Press <gui style=\"button\">Start</gui> to start the stopwatch."
msgstr ""

#. (itstool) path: item/p
#: C/stopwatch.page:44
msgid "After completing one phase of the task:"
msgstr ""

#. (itstool) path: item/p
#: C/stopwatch.page:47
msgid "Press <gui style=\"button\">Lap</gui> to record the end of the first phase and to start timing the next phase."
msgstr ""

#. (itstool) path: item/p
#: C/stopwatch.page:51
msgid "Press <gui style=\"button\">Stop</gui> to pause the stopwatch and <gui style=\"button\">Continue</gui> when you are ready to resume timing the task."
msgstr ""

#. (itstool) path: page/p
#: C/stopwatch.page:59
msgid "You can use the <gui style=\"button\">Reset</gui> button to reset the stopwatch when it is stopped."
msgstr ""

#. (itstool) path: note/p
#: C/stopwatch.page:63
msgid "Your lap times and total time will be lost when you reset the stopwatch or restart <app>Clocks</app>."
msgstr ""

#. (itstool) path: info/desc
#: C/timer.page:24
msgid "Use a countdown to be notified when a time period has elapsed."
msgstr ""

#. (itstool) path: page/title
#: C/timer.page:27
msgid "Set the timer"
msgstr ""

#. (itstool) path: page/p
#: C/timer.page:29
msgid "Set the time for a second by second countdown to zero. You will be notified when the countdown has finished."
msgstr ""

#. (itstool) path: item/p
#: C/timer.page:34
msgid "Press the <gui style=\"button\">Timer</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/timer.page:37
msgid "Set your time for the countdown."
msgstr ""

#. (itstool) path: item/p
#: C/timer.page:40
msgid "Press <gui style=\"button\">Start</gui> to commence the countdown."
msgstr ""

#. (itstool) path: page/p
#: C/timer.page:44
msgid "You will be notified when the countdown reaches zero."
msgstr ""

#. (itstool) path: note/p
#: C/timer.page:47
msgid "Once the timer has started its countdown, you can press the <gui style=\"button\">Pause</gui> button to pause the timer. To reset the timer, press the <gui style=\"button\">Reset</gui> button."
msgstr ""

#. (itstool) path: credit/name
#: C/world-add.page:24
msgid "Michael Hill"
msgstr ""

#. (itstool) path: info/desc
#: C/world-add.page:28
msgid "Add a clock for a new city to your world clocks list."
msgstr ""

#. (itstool) path: page/title
#: C/world-add.page:31
msgid "Add a new city clock"
msgstr ""

#. (itstool) path: page/p
#: C/world-add.page:33
msgid "Add a city to your world clocks to see the time of day or night in that city. You will also be able to <link xref=\"world-check\">check the sunrise and sunset times</link> for each of the cities that you have added."
msgstr ""

#. (itstool) path: item/p
#: C/world-add.page:39
#: C/world-check.page:35
#: C/world-remove.page:33
msgid "Press the <gui style=\"button\">World</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/world-add.page:42
msgid "Press the <gui style=\"button\">New</gui> button or <keyseq><key>Ctrl</key><key>N</key></keyseq> to add a new city."
msgstr ""

#. (itstool) path: item/p
#: C/world-add.page:46
msgid "Start typing the name of the city into the search."
msgstr ""

#. (itstool) path: item/p
#: C/world-add.page:49
msgid "Select the correct city or the closest location to you from the list."
msgstr ""

#. (itstool) path: item/p
#: C/world-add.page:53
msgid "Press <gui style=\"button\">Add</gui> to finish adding the city."
msgstr ""

#. (itstool) path: page/p
#: C/world-add.page:57
msgid "If you do not see your city in the list, it is probably not available at this time. You should try adding the closest bigger city or the capital of your country instead."
msgstr ""

#. (itstool) path: note/p
#: C/world-add.page:62
msgid "The clock for your current location will automatically be added to your world clocks when you are connected to the Internet. It will not be shown if you disconnect from the Internet and it will automatically update if you take your computer to a different city."
msgstr ""

#. (itstool) path: info/desc
#: C/world-check.page:24
msgid "Check the sunrise and sunset times for a city."
msgstr ""

#. (itstool) path: page/title
#: C/world-check.page:27
msgid "What else do world clocks show?"
msgstr ""

#. (itstool) path: page/p
#: C/world-check.page:29
msgid "Apart from checking the time, you can also view the sunrise and sunset times for today. You will also see if the city is a day behind or ahead of you."
msgstr ""

#. (itstool) path: item/p
#: C/world-check.page:38
msgid "Select a city to view more information about it."
msgstr ""

#. (itstool) path: info/desc
#: C/world-remove.page:24
msgid "Delete a world clock which you no longer need."
msgstr ""

#. (itstool) path: page/title
#: C/world-remove.page:27
msgid "Remove a world clock"
msgstr ""

#. (itstool) path: page/p
#: C/world-remove.page:29
msgid "You can delete clocks which you no longer need."
msgstr ""

#. (itstool) path: item/p
#: C/world-remove.page:36
msgid "Right click on the world clock. You can press the button with the tick mark in the top right corner and select the clock which you want to delete."
msgstr ""

#. (itstool) path: page/p
#: C/world-remove.page:45
msgid "You can select more than one clock at a time for deletion."
msgstr ""

#. (itstool) path: info/desc
#: C/index.page:22
msgid "Use <app>Clocks</app> as a stopwatch, a timer, to set alarms and to check the time in different cities around the world."
msgstr ""

#. (itstool) path: page/title
#: C/index.page:26
msgid "<_:media-1/>Clocks"
msgstr ""

#. (itstool) path: page/p
#: C/index.page:28
msgid "Use <app>Clocks</app> as a stopwatch, a timer, to set alarms and to check the time in different cities."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:32
msgid "World clocks"
msgstr ""

#. (itstool) path: section/p
#: C/index.page:34
msgid "View the time in cities around the world on the same screen. You can also check if it is still the same day in those cities, and the sunrise and sunset times."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:41
msgid "Alarm clocks"
msgstr ""

#. (itstool) path: section/p
#: C/index.page:43
msgid "Set customisable alarms to go off on specific days every week."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:48
msgid "Stopwatch"
msgstr ""

#. (itstool) path: section/p
#: C/index.page:50
msgid "Use the stopwatch to time how long something takes."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:55
msgid "Timer"
msgstr ""

#. (itstool) path: section/p
#: C/index.page:57
msgid "Set a countdown in seconds, minutes or hours."
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:4
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:3
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

